<?php
/**
 * Site branding
 * 
 * @see loza_site_branding()
 */
add_action( 'loza_site_branding', 'loza_site_branding' );

/**
 * Site primary menu
 * 
 * @see loza_site_primary_menu()
 * @see loza_site_search_form()
 */
add_action( 'loza_site_navigation', 'loza_site_primary_menu' );
add_action( 'loza_site_navigation', 'loza_site_search_form', 15 );
